@charset "UTF-8";
/* CSS Document */
/*---------------------------------

  recycle

---------------------------------*/
main.columWrap {
  display: block;
}
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {}
/*---------------------------------

  flowBlock

---------------------------------*/
.flowBlock {}
.flowBlock .l-inner {}
.flowBlock .flowListWrap {
  display: flex;
  flex-direction: column;
  gap: 6rem;
}
.flowBlock .flowListWrap .flBox {
  display: flex;
  align-items: center;
  gap: 5rem;
  position: relative;
}
.flowBlock .flowListWrap .flBox:not(:last-child)::after {
  content: '';
  border-left: 12px dotted #ccc;
  position: absolute;
  bottom: -6rem;
  left: 15rem;
  width: 1px;
  height: 6rem;
}
.flowBlock .flowListWrap .flBox span {
  aspect-ratio: 1;
  background: var(--hover-c);
  border-radius: 50%;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 1.3em;
  font-weight: 600;
  position: absolute;
  top: -1.5rem;
  left: -1.5rem;
  width: 4.5rem;
}
.flowBlock .flowListWrap .flBox figure {
  flex: 0 0 50%;
}
.flowBlock .flowListWrap .flBox figure img {
  width: 100%;
  height: auto;
} /*
.flowBlock .flowListWrap .flBox figure {
  background: #ffedf3;
  border-radius: 2rem;
  flex: 0 0 30rem;
  padding: 3rem;
}
.flowBlock .flowListWrap .flBox figure img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}*/
.flowBlock .flowListWrap .flBox .txtbox {}
.flowBlock .flowListWrap .flBox .txtbox ._ttl {
  font-size: 1.3em;
  font-weight: 600;
  margin-bottom: .5rem;
}
.flowBlock .flowListWrap .flBox .txtbox ._txt {}
/*--- タイヤショップ */
/*.flowBlock .flowListWrap .flBox:last-child span {
  background: #D95D26;
}
.flowBlock .flowListWrap .flBox:last-child figure {
  background: #fce298;
}*/
@media screen and (max-width: 1024px) {}
@media screen and (max-width: 896px) {}
@media screen and (max-width: 480px) {
  .flowBlock .flowListWrap .flBox {
    flex-direction: column;
    gap: 2rem;
  }
  .flowBlock .flowListWrap .flBox:not(:last-child)::after {
    content: none;
  }
  .flowBlock .flowListWrap .flBox figure {
    flex: auto;
    width: 100%;
  }
  .flowBlock .flowListWrap .flBox figure img {
    height: auto;
  }
}